#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-ormolu-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-ormolu-plugin-1.0.1.0-8UFhptsSuC7JEX0MZ9VbjX
key:                  hls-ormolu-plugin-1.0.1.0-8UFhptsSuC7JEX0MZ9VbjX
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Ormolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  1e0a73d252e908a242985766a8736e95
exposed:              True
exposed-modules:      Ide.Plugin.Ormolu
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-ormolu-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-ormolu-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-ormolu-plugin
hs-libraries:         HShls-ormolu-plugin-1.0.1.0-8UFhptsSuC7JEX0MZ9VbjX
depends:
    base-4.15.1.0 filepath-1.4.2.1 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC ghc-boot-th-9.0.2
    ghcide-1.4.1.0-LAwNbJqxNAbKHFzYKmMq1D
    hls-plugin-api-1.2.0.0-7YKfvYPFNQdB13p9kv2xT3
    lens-5.1.1-9Bb1bNPS9K0CqITb8wuoWH
    lsp-1.2.0.1-8XIZL3SAVsH3SWgfnQrviJ
    ormolu-0.2.0.0-HcD0D7RbAzOLRGJAMPZ66F text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hls-ormolu-plugin/html/hls-ormolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-ormolu-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

